body{background-color:#fff;margin:0;padding:0}
p,li,form,div,option{font:14px sans-serif}
img{border:0;max-width:100%}
img.button{width:88px;height:31px}
p.ma,li.ma{line-height:1.8em}
a.ma{margin-right:1ex}

.ok   {color:green;border:1px solid green;background-color:#efe;text-align:left;padding:2px;border-radius:4px}
.error{color:#393;border:1px solid red;background-color:#fee;text-align:left;padding:4px;border-radius:4px}
.red{color:#d71920}
.center{margin:auto;text-align:center}
.monospace{font-family: monospace}
.idate{font:10px sans-serif;color:#777;margin:0}

header{width: 100%; padding: 4px 0; background-color: #ddd}
header div {display: flex; flex-flow: row wrap; align-items: center; justify-content: center; max-width: 600px; margin: 0 auto; padding: 4px}
header a { margin: 0 4px;}

h1{margin:8px auto 0;text-align:center;font:24px Times;text-shadow:1px 1px 1px #aaa}
p.tv_description{margin:0 auto;padding:0 2px;font:italic 12px sans-serif;text-align:center}

div.ga1, div.ga2, div.ga3 {overflow:hidden;text-align:center;  /* background-color: yellow */}
		 div.ga2          {display:none}
div.ga1,          div.ga3 {width:100%;min-height:50px}
div.ga1                   {margin:16px auto 32px}
				  div.ga3 {margin:32px auto}

div.box_1{max-width:1420px;margin:0 auto}
div.tv_box{width:100%;text-align: center;font:bold 120% sans-serif}
div.tv_player_box{width:100%;height:66vw;min-height:320px;max-height:600px; margin:0 auto;background-color:#eee}
div.tv_player_box .tv_player{width:100%;height:100%}

div.tv_favorite{width:198px;margin:32px auto 0;text-align:center}
div.tv_favorite img{margin:8px 0 0}
div.rf_1{float: left; width: 100px; margin: 4px 0}
div.rf_3{float: left; width:  88px; margin: 4px 0 0 10px}

div.parent{padding:1px}
input.comment{width:50%;min-width:240px}
div.parent p{background-color:#eee;margin:1ex auto 1px;padding:8px;border-radius:16px}
div.parent > div{padding-left:1em;background-color:#fff}
div.status{color:red}


div.lang_i{display: flex; flex-flow: row wrap; justify-content: center;max-width:1300px;margin:32px auto 0;padding:4px;font-family: monospace; border-top: 1px dotted #333; line-height: 1.6em}
div.lang_i div{margin: 4px;background-color: #f3f3f3}

footer{margin:32px 0 4px;border-top:1px dotted #333}

@media screen and (min-width:518px)
{
div.tv_box{float:left;width:calc(100% - 198px);}
div.tv_favorite{float:left;margin:0}
}

@media screen and (min-width:768px)
{
p.ma,li.ma{line-height:normal}
a.ma{margin-right:0}
h1{font-size:28px;font-weight:bold}
}

@media screen and (min-width:842px)
{
div.tv_box{width:calc(100% - 422px)}
div.ga2{display:block;float:left;width:160px;min-height:600px;margin:0 32px}
}

@media screen and (min-width:1025px)
{
div.tv_box{width:calc(100% - 562px);max-width:900px}
div.ga2{width:300px}
}
